CVE-2020-36604 – hoek before 8.5.1 and 9.x before 9.0.3 allows prototype poisoning in the clone function. …

Vuln ID: CVE-2020-36604

Published:  2022-09-23  06:15:08Z

Description: hoek before 8.5.1 and 9.x before 9.0.3 allows prototype poisoning in the clone function.

Source: NVD.NIST.GOV